@import url(../warp/css/modules.css);

/* Module Badges
----------------------------------------------------------------------------------------------------*/

.module .badge {
    top: -2px;
    right: 20px;
    width: 50px;
    height: 22px;
    background: url(../images/module_badges.png) 0 0 no-repeat;
}

.module .badge-hot {
    background-position: 0 0;
}

.module .badge-top {
    background-position: 0 -25px;
}

.module .badge-free {
    background-position: 0 -50px;
}

.module .badge-new {
    background-position: 0 -75px;
}

/* Module Icons
----------------------------------------------------------------------------------------------------*/

.module .module-title .icon {
    background: url(../images/module_icons.png) 0 0 no-repeat;
}

.module .module-title .icon-download {
    background-position: 0 0;
}

.module .module-title .icon-twitter {
    background-position: 0 -30px;
}

.module .module-title .icon-mail {
    background-position: 0 -60px;
}

.module .module-title .icon-bubble {
    background-position: 0 -90px;
}

.module .module-title .icon-login {
    background-position: 0 -120px;
}

.module .module-title .icon-cart {
    background-position: 0 -150px;
}

/* Module Type: Line
----------------------------------------------------------------------------------------------------*/

/* horizontal line */
.grid-h .mod-line {
    margin: 0;
    padding: 0 20px;
    border-style: solid;
    border-color: #DDD;
    border-width: 0 0 0 1px;
}

.grid-h:first-child > .mod-line {
    border: none;
}

/* vertical line */
.grid-v .mod-line {
    margin: 20px 20px 0 20px;
    padding-top: 20px;
    /*border-top: 1px solid #ddd;*/
}
#sidebar-a .grid-v .mod-line ,
#sidebar-b .grid-v .mod-line {
    margin: 15px 20px 15px 0;
    padding-top: 0;
    /*border-top: 1px solid #ddd;*/
}

.grid-v:first-child > .mod-line {
    margin-top: 0;
    padding-top: 0;
    border: none;
}

.grid-v .mod-line .badge {
    top: 18px;
    right: 0;
}

.grid-v:first-child .mod-line .badge {
    top: -2px;
}

